Activity log for bug #1794156

Date Who What changed Old value New value Message
2018-09-24 17:22:33 dann frazier bug added bug
2018-09-24 17:22:40 dann frazier nominated for series Ubuntu Bionic
2018-09-24 17:22:40 dann frazier bug task added linux (Ubuntu Bionic)
2018-09-24 17:22:45 dann frazier linux (Ubuntu): status New In Progress
2018-09-24 17:22:48 dann frazier linux (Ubuntu Bionic): status New In Progress
2018-09-24 17:22:50 dann frazier linux (Ubuntu): assignee dann frazier (dannf)
2018-09-24 17:22:52 dann frazier linux (Ubuntu Bionic): assignee dann frazier (dannf)
2018-09-25 12:39:14 Thadeu Lima de Souza Cascardo nominated for series Ubuntu Cosmic
2018-09-25 12:39:15 Thadeu Lima de Souza Cascardo bug task added linux (Ubuntu Cosmic)
2018-09-25 12:39:18 Thadeu Lima de Souza Cascardo linux (Ubuntu Cosmic): status In Progress Fix Committed
2018-09-27 17:22:23 dann frazier bug added subscriber Ike Panhc
2018-09-27 17:23:57 dann frazier bug added subscriber Andrew Cloke
2018-10-02 12:45:10 Stefan Bader linux (Ubuntu Bionic): status In Progress Fix Committed
2018-10-03 17:33:55 Brad Figg tags verification-needed-bionic
2018-10-05 06:39:13 Ike Panhc tags verification-needed-bionic verification-done-bionic
2018-10-12 13:48:54 Launchpad Janitor linux (Ubuntu Cosmic): status Fix Committed Fix Released
2018-10-12 13:48:54 Launchpad Janitor cve linked 2018-14633
2018-10-12 13:48:54 Launchpad Janitor cve linked 2018-5391
2018-10-22 15:58:43 Launchpad Janitor linux (Ubuntu Bionic): status Fix Committed Fix Released